{
  "hash": "56f8b5bc",
  "configHash": "ad91a1a3",
  "lockfileHash": "85ee1cb2",
  "browserHash": "8797f163",
  "optimized": {
    "marked": {
      "src": "../../marked/lib/marked.esm.js",
      "file": "marked.js",
      "fileHash": "2600b6a1",
      "needsInterop": false
    },
    "vue": {
      "src": "../../vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "298c1225",
      "needsInterop": false
    }
  },
  "chunks": {}
}